### Method

# Clutter Text set_line_wrap_mode

#### Declaration [src]

    void
    clutter_text_set_line_wrap_mode (
      ClutterText* self,
      PangoWrapMode wrap_mode
    )

#### Description [src]

If line wrapping is enabled (see `clutter_text_set_line_wrap()`) this function controls how the line wrapping is performed. The default is `PANGO_WRAP_WORD` which means wrap on word boundaries.

Sets property | `Clutter.Text:line-wrap-mode`

#### Parameters

`wrap_mode`

  Type: `PangoWrapMode`

  The line wrapping mode.